Bug 100641 - xloadimage dependency obsolete?
Summary: xloadimage dependency obsolete?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-07-23 21:44 UTC by Ralph Loader
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 22:33:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralph Loader 2003-07-23 21:44:21 UTC
xscreensaver-4.11-1 depends on xloadimage.

According to /usr/share/doc/xscreensaver-4.11/README, xloadimage is no longer
needed (as of 4.09) - so the dependency can be removed?

Comment 1 Bill Nottingham 2003-07-23 21:46:26 UTC
Nope, it's still used by vidwhacker and webcollage, among others.

Comment 2 Bill Nottingham 2003-07-23 21:50:21 UTC
Hm, this actually requires more investigation; they're referenced in the code,
but they may not be required in the normal paths.

Comment 3 Ray Strode [halfline] 2004-11-10 22:33:38 UTC
vidwhacker no long uses xloadimage and webcollage will only use it as a last
resort fallback if available (also webcollage is no long built by default).

the xloadimage requirement should be removed from rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.